<style>
main.form-signin {
  max-width: 400px;
  padding: 15px;
}
</style>

<main class='form-signin w-100 m-auto text-center'>
<h1 class='h3 mb-3 fw-normal'><%= t('.forgot_your_password') %></h1>

<%= form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :post }) do |f| %>
  <%= bootstrap_devise_error_messages! %>

  <div class="form-floating">
    
    <%= f.email_field :email, autofocus: true, autocomplete: 'email', class: 'form-control', id: 'floatingInput', placeholder: 'name@example.com' %>
    <%= f.label :email, for: 'floatingInput' %>
  </div>

  <div class="form-floating" style='padding-top:30px;font-size:10px;'>
    <%= f.submit t('.send_me_reset_password_instructions'), class: 'w-100 btn btn-lg btn-primary', style: 'font-size:15px;' %>
  </div>
<% end %>

<%= render 'devise/shared/links' %>
</main>